<DialogueContext.PU_GENOUTLAW3_M_CB_Relaxed_NoticeCorpse_ThreatMed_IG_001_OhDamnThis __id="cd41ab08-0fda-4793-bcd7-54d212ef3965" __path="libs/foundry/records/dialoguecontextbank/fps/fps_genoutlaw3.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENOUTLAW3_M_CB_Relaxed_NoticeCorpse_ThreatMed_IG_001_OhDamnThis" speaker="0915899d-b949-47ee-9e5e-13ec293b3af2" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENOUTLAW3_M_CB_Relaxed_NoticeCorpse_ThreatMed_IG_001_OhDamnThis" />
  <contents />
  <tags />
</DialogueContext.PU_GENOUTLAW3_M_CB_Relaxed_NoticeCorpse_ThreatMed_IG_001_OhDamnThis>